# coding: utf-8
$:.push File.expand_path("../lib", __FILE__)
require 'bitmarkable'

Gem::Specification.new do |spec|
  spec.name          = "bitmarkable"
  spec.version       = Bitmarkable::VERSION
  spec.required_ruby_version = '>= 1.9.3'
  spec.authors       = ["Paul Friedman"]
  spec.email         = ["paulrfri@gmail.com"]
  spec.description   = %q{Generate and persist a bitly URL to an ActiveRecord object using Redis.}
  spec.summary       = %q{Generate and persist a bitly URL to an ActiveRecord object using Redis.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency "activesupport"
  spec.add_dependency "redis-objects"
  spec.add_dependency "httparty"
end
